# frozen_string_literal: true

require_relative 'lib/sgem/version'

Gem::Specification.new do |spec|
  spec.name        = 'sgem'
  spec.version     = SGem::VERSION
  spec.summary     = 'a simple, minimalistic way to build and publish gems'
  spec.description = spec.summary

  spec.authors  = ['Ryan Tomayko', 'Simon Rozet', 'Nicolas Sanguinetti',
    'Chris Wanstrath', 'Robin Owen']
  spec.email    = 'vthrenody@gmail.com'
  spec.homepage = 'https://github.com/vthrenody/sgem'

  spec.files = %w(sgem.gemspec) + Dir['*.md', 'lib/**/*.rb']
  spec.require_path = 'lib'
  spec.license = 'Unlicense'

  spec.add_dependency 'rake'
end
